/* CSS Document */

@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);

body {
background:#FCFFE9;
font-family:'Noto Sans Japanese',"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif, "ＭＳ Ｐゴシック", "MS P Gothic", "メイリオ", Meiryo;
font-size:80%;
line-height:1.6em;
margin:0;
padding:0;
}

p,div,h1,h2,h3,h4,span,strong,img,ul,li {
margin:0;
padding:0;
}
img { border:none;}

ul {
list-style-type:none;
margin:0;
padding:0;
}


a:link,a:visited
{
color:#333333;
text-decoration:underline;
}
a:hover
{
color:#339900;
text-decoration:underline;
}


h3 a:link,
h3 a:visited
{
color:#6DBC00;
text-decoration:underline;
}
h3 a:hover
{
color:#339900;
text-decoration:underline;
}

.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}